/*-----------------------  SIDEBAR MENU  ---------------------------*/

.sidebarBox h3{
	width:252px;
	float:left;
}

.sidebarMenu{
	padding:15px;
	padding-bottom:10px;
	padding-top:30px;
	padding-left:30px;
	margin-bottom:30px;
	margin-top:20px;
	
}

#contentContainer{
	
	padding-bottom:30px;
}


#menuContainer,#menu, #navigationContainer{
	position:relative;
	z-index:2;
}
.contentBox{
	float:left;
	width:360px;
	margin-right:40px;
	margin-left:30px;
	margin-bottom:30px;
}